:root {
  --primary-color: #aa1818;
  --primary-color-variant: #bf8e8e;
  --secondary-color: #e04f59;
  --secondary-color-variant: #dbe7c9;
  --tertiary-color: #d4e7c5;
}

a {
  color: var(--primary-color);
}
a:visited {
  color: var(--secondary-color);
}

h1, h2, h3, h4, h5, h6 {
  color: var(--primary-color);
}
h1::first-letter,
h2::first-letter,
h3::first-letter,
h4::first-letter,
h5::first-letter,
h6::first-letter,
.contents.local li p::first-letter,
[class^='toctree-l'] .reference::first-letter {
  text-transform: capitalize;
}

.wy-nav-top,
.wy-side-nav-search {
  background-color: var(--primary-color);
}
.wy-side-nav-search input[type="text"] {
  border-color: var(--primary-color);
}


.document .tip,
.document .hint,
.document .note,
.document .seealso {
  background-color: var(--secondary-color-variant);
}
.document .tip .admonition-title,
.document .hint .admonition-title,
.document .note .admonition-title,
.document .seealso .admonition-title {
  background-color: var(--secondary-color);
}
